{
  "name": "@link-stack/zammad-addon-leafcutter",
  "displayName": "Leafcutter",
  "version": "2.2.0",
  "description": "Adds a common set of tags for Leafcutter uses.",
  "scripts": {
    "build": "node '../../node_modules/@link-stack/zammad-addon-common/dist/build.js'",
    "migrate": "node '../../node_modules/@link-stack/zammad-addon-common/dist/migrate.js'"
  },
  "dependencies": {
    "@link-stack/zammad-addon-common": "*"
  },
  "author": "",
  "license": "AGPL-3.0-or-later"
}
